uuid: 306d1b74-c658-4bc3-a48c-f5cae14c6d38
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_press_release
    - node.type.media_hub
    - node.type.news
id: node.media_hub.field_press_release
field_name: field_press_release
entity_type: node
bundle: media_hub
label: 'Press release'
description: 'Choose a Press release as hero banner of this page.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      news: news
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
